IPSW-IMG4(1)

NAME
ipsw-img4 - Parse Img4

SYNOPSIS
ipsw img4 [flags]

DESCRIPTION
Parse Img4

OPTIONS
-h, --help[=false]
    help for img4

OPTIONS INHERITED FROM PARENT COMMANDS
--color[=false]
    colorize output

--config=""
    config file (default is $HOME/.config/ipsw/config.yaml)

--no-color[=false]
    disable colorize output

-V, --verbose[=false]
    verbose output

SEE ALSO
ipsw(1), ipsw-img4-dec(1), ipsw-img4-extract(1), ipsw-img4-img3(1), ipsw-img4-kbag(1)

HISTORY
5-Mar-2025 Auto generated by spf13/cobra